# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cmake2
pkgbase = cmake2
xdata = pkgtype=pkg
pkgver = 2.8.12.2-1
pkgdesc = A cross-platform open-source make system
url = http://www.cmake.org/
builddate = 1787901929
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 27742128
arch = x86_64
license = custom
depend = curl
depend = libarchive
depend = shared-mime-info
makedepend = emacs
makedepend = gcc10
makedepend = tree-sitter
